Versions Packages Information History CVEs Badges Report

Versions for yasm

203 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
yasm-dbg 1.3.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
yasm-doc 1.3.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
yasm-dev 1.3.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
yasm 1.3.0 Potentially vulnerable - fallback-mnt-adelie@repology
AlmaLinux 8
PowerTools
yasm 1.3.0 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
yasm 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
yasm-doc 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
yasm-dev 1.3.0 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 yasm 1.2.0 Development/Other sbolshakov@altlinux.org
ALT Linux p10 yasm 1.2.0 Development/Other sbolshakov@altlinux.org
ALT Sisyphus yasm 1.3.0 Potentially vulnerable Development/Other sbolshakov@altlinux.org
Amazon Linux 1
main
yasm 1.2.0 Development/Languages -
AOSC yasm 1.3.0 Potentially vulnerable devel fallback-mnt-aosc@repology
Apertis v2020
v2020/development
yasm 1.3.0 Potentially vulnerable main sho@debian.org
Apertis v2021
v2021/development
yasm 1.3.0 Potentially vulnerable main sho@debian.org
Apertis v2022
v2022/development
yasm 1.3.0 Potentially vulnerable main sho@debian.org
Apertis v2023 Development
v2023dev1/development
yasm 1.3.0 Potentially vulnerable main sho@debian.org
Arch
extra
yasm 1.3.0 Potentially vulnerable - -
Arch Linux 32 i486
extra
yasm 1.3.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
yasm 1.3.0 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
yasm 1.3.0 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
yasm 1.3.0 Potentially vulnerable - -
Arch Linux ARM armv7h
extra
yasm 1.3.0 Potentially vulnerable - -
AUR yasm-git 1.3.0.r48.g009450c7 - chocobo1@aur
AUR mingw-w64-yasm 1.3.0 Potentially vulnerable - fallback-mnt-aur@repology
Artix
world
yasm 1.3.0 Potentially vulnerable - -
Astra Orel Stable
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Ataraxia GNU/Linux yasm 1.3.0 Potentially vulnerable devel nagakamira@gmail.com
CentOS 8
PowerTools
yasm 1.3.0 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
yasm 1.3.0 Potentially vulnerable Unspecified bugs@centos.org
Chocolatey yasm 1.2.0 - -
ConanCenter yasm 1.3.0 Potentially vulnerable - -
CRUX 3.4
opt
yasm 1.3.0 Potentially vulnerable - core-ports@crux.nu
CRUX 3.5
opt
yasm 1.3.0 Potentially vulnerable - core-ports@crux.nu
CRUX 3.6
opt
yasm 1.3.0 Potentially vulnerable - core-ports@crux.nu
Cygwin yasm-devel 1.3.0 Potentially vulnerable Devel orphaned@cygwin
Cygwin yasm 1.3.0 Potentially vulnerable Devel orphaned@cygwin
Cygwin yasm-debuginfo 1.3.0 Potentially vulnerable Debug orphaned@cygwin
Debian 8
jessie/main
yasm 1.2.0 devel sho@debian.org
Debian 9
stretch/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Debian 10
buster/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Debian 11
bullseye/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Debian 12
bookworm/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Debian Unstable
sid/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Deepin
main
yasm 1.3.0 Potentially vulnerable - sho@debian.org
Devuan 1.0
jessie/main
yasm 1.2.0 devel sho@debian.org
Devuan 2.0
ascii/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Devuan 3.0
beowulf/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Devuan 4.0
chimaera/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Devuan Unstable
unstable/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
distri yasm 1.3.0 Potentially vulnerable - -
DPorts devel/yasm 1.3.0 Potentially vulnerable devel johnson.peter@gmail.com
EPEL 6 yasm 1.2.0 Development/Languages -
EPEL 7 yasm 1.2.0 Development/Languages -
EPEL 9 yasm 1.3.0 Potentially vulnerable Unspecified -
Exherbo
arbor
dev-lang/yasm 1.3.0 Potentially vulnerable dev-lang fallback-mnt-exherbo@repology
Fedora 26
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 27
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 28
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 29
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 30
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 31
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 32
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 33
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 34
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 35
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora 36
release
yasm 1.3.0 Potentially vulnerable Unspecified -
Fedora Rawhide
development
yasm 1.3.0 Potentially vulnerable Unspecified -
FreeBSD Ports devel/yasm 1.3.0 Potentially vulnerable devel johnson.peter@gmail.com
Funtoo 1.4
core-kit
dev-lang/yasm 1.3.0 Potentially vulnerable dev-lang fallback-mnt-funtoo@repology
Funtoo 1.4
core-kit
dev-lang/yasm 1.3.0 Potentially vulnerable dev-lang fallback-mnt-funtoo@repology
Gentoo dev-lang/yasm 1.3.0 Potentially vulnerable dev-lang base-system@gentoo.org
GNU Guix yasm 1.3.0 Potentially vulnerable - -
GoboLinux Yasm 1.3.0 Potentially vulnerable - -
HaikuPorts master dev-lang/yasm 1.3.0 Potentially vulnerable dev-lang -
HaikuPorts master dev-lang/yasm 1.2.0 dev-lang -
HaikuPorts master dev-lang/yasm 1.1.0 dev-lang -
Homebrew yasm 1.3.0 Potentially vulnerable - -
Kali Linux Rolling
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
KaOS
main
yasm 1.3.0 Potentially vulnerable - demm@kaosx.us
LiGurOS stable dev-lang/yasm 1.3.0 Potentially vulnerable dev-lang base-system@gentoo.org
LiGurOS develop dev-lang/yasm 1.3.0 Potentially vulnerable dev-lang base-system@gentoo.org
MacPorts yasm 1.3.0 Potentially vulnerable lang nomaintainer@macports.org
Maemo Fremantle yasm 1.2.0 - ersin.akinci@gmail.com
Maemo Fremantle yasm 0.7.1 - ubuntu-motu@lists.ubuntu.com
Mageia 7
core/release
yasm 1.3.0 Potentially vulnerable Development/Other -
Mageia 8
core/release
yasm 1.3.0 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
yasm 1.3.0 Potentially vulnerable Development/Other -
Manjaro Stable
extra
yasm 1.3.0 Potentially vulnerable - -
Manjaro Testing
extra
yasm 1.3.0 Potentially vulnerable - -
Manjaro Unstable
extra
yasm 1.3.0 Potentially vulnerable - -
MidnightBSD mports devel/yasm 1.3.0 Potentially vulnerable devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-yasm 1.3.0 Potentially vulnerable - alexpux@gmail.com
MSYS2 mingw
i686
mingw-w64-i686-yasm 1.3.0 Potentially vulnerable - alexpux@gmail.com
MSYS2 msys2
x86_64
yasm-devel 1.3.0 Potentially vulnerable - david.macek.0@gmail.com
MSYS2 msys2
x86_64
yasm 1.3.0 Potentially vulnerable - david.macek.0@gmail.com
MSYS2 msys2
i686
yasm 1.3.0 Potentially vulnerable - alexpux@gmail.com
MSYS2 msys2
i686
yasm-devel 1.3.0 Potentially vulnerable - alexpux@gmail.com
nixpkgs stable 21.05 yasm 1.3.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 yasm 1.3.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 yasm 1.3.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable yasm 1.3.0 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports devel/yasm 1.3.0 Potentially vulnerable devel brad@comstyle.com
openEuler 20.03
source
yasm 1.3.0 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
yasm 1.3.0 Potentially vulnerable - -
openmamba
devel
yasm 1.3.0 Potentially vulnerable Development/Tools silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
yasm 1.3.0 Potentially vulnerable Development/Other bero@lindev.ch
OpenMandriva 4.1
main/release
yasm 1.3.0 Potentially vulnerable Development/Other nobodydead@gmail.com
OpenMandriva 4.2
main/release
yasm 1.3.0 Potentially vulnerable Development/Other bero@lindev.ch
OpenMandriva Rolling
main/release
yasm 1.3.0 Potentially vulnerable Development/Other tpgxyz@gmail.com
OpenMandriva Cooker
main/release
yasm 1.3.0 Potentially vulnerable Development/Other bero+massbuild@lindev.ch
OpenPKG yasm 1.3.0 Potentially vulnerable Compiler -
openSUSE Leap 42.3
main/oss
yasm 1.2.0 Development/Languages/Other -
openSUSE Leap 15.0
main/oss
yasm 1.3.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
main/oss
yasm 1.3.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
main/oss
yasm 1.3.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.3
main/oss
yasm 1.3.0 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.4
main/oss
yasm 1.3.0 Potentially vulnerable Development/Languages/Other -
openSUSE Tumbleweed
src-oss
yasm 1.3.0 Potentially vulnerable Development/Languages/Other -
Parabola
extra
yasm 1.3.0 Potentially vulnerable - -
Pardus 17
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Pardus 19
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Pardus 21
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Parrot
parrot/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Parrot
parrot-updates/main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
PCLinuxOS yasm 1.3.0 Potentially vulnerable Development/Other -
Pisi Linux
core
yasm 1.3.0 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current devel/yasm 1.3.0 Potentially vulnerable devel shaun@inerd.com
PLD Linux yasm 1.3.0 Potentially vulnerable - -
PureOS Amber yasm 1.3.0 Potentially vulnerable misc sho@debian.org
PureOS landing yasm 1.3.0 Potentially vulnerable misc sho@debian.org
Raspbian Oldstable
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Raspbian Stable
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Raspbian Testing
main
yasm 1.3.0 Potentially vulnerable devel sho@debian.org
Ravenports yasm 1.3.0 Potentially vulnerable devel fallback-mnt-ravenports@repology
Rocky Linux 8
PowerTools
yasm 1.3.0 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
yasm 1.3.0 Potentially vulnerable - -
Rosa 2014.1
main/release
yasm 1.2.0 - -
Rosa 2016.1
main/release
yasm 1.3.0 Potentially vulnerable - -
Rosa 2021.1
main/release
yasm 1.3.0 Potentially vulnerable Development/Tools alexander@mezon.ru
Rosa Server 6.9
extra/release
yasm 1.2.0 Development/Languages fallback-mnt-rosa@repology
Rosa Server 7.3
base/release
yasm 1.2.0 Development/Languages alex2048@mail.ru
Rosa Server 7.5
base/release
yasm 1.2.0 Development/Languages alex2048@mail.ru
Scoop
main
yasm 1.3.0 Potentially vulnerable - -
Slackware 14.2
slackware
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
yasm 1.3.0 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking yasm 1.3.0 Potentially vulnerable development jozee@slitaz.org
SliTaz Cooking yasm-dev 1.3.0 Potentially vulnerable development jozee@slitaz.org
SliTaz Next yasm 1.3.0 Potentially vulnerable development devel@slitaz.org
SliTaz Next yasm-dev 1.3.0 Potentially vulnerable development devel@slitaz.org
Solus yasm 1.3.0 Potentially vulnerable programming.tools flinux@vongellhorn.ch
Solus yasm-dbginfo 1.3.0 Potentially vulnerable debug flinux@vongellhorn.ch
Spack yasm develop - fallback-mnt-spack@repology
Spack yasm 1.3.0 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE yasm 1.3.0 Potentially vulnerable base/development leonel@saafigueroa.com.ar
Termux yasm 1.3.0 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis/main
yasm 1.1.0 devel sho@debian.org
Trisquel 7.0
belenos/main
yasm 1.2.0 devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
yasm 1.3.0 Potentially vulnerable universe/devel sho@debian.org
Trisquel 9.0
etiona/main
yasm 1.3.0 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 10.0
nabia/main
yasm 1.3.0 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty/main
yasm 1.2.0 devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
yasm 1.3.0 Potentially vulnerable universe/devel sho@debian.org
Ubuntu 18.04
bionic/universe
yasm 1.3.0 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 20.04
focal/universe
yasm 1.3.0 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 22.04
jammy/universe
yasm 1.3.0 Potentially vulnerable universe/devel sho@debian.org
Ubuntu 22.10
kinetic/universe
yasm 1.3.0 Potentially vulnerable universe/devel sho@debian.org
Vcpkg yasm 1.3.0 Potentially vulnerable - -
Void Linux x86_64
x86_64
yasm 1.3.0 Potentially vulnerable - xtraeme@voidlinux.eu
Wikidata Yasm 1.3.0 Potentially vulnerable - -